package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum BillingResultEnum {

    /**
     * 合格
     */
    QUALIFIED("1", "合格"),

    /**
     * 不合格
     */
    UNQUALIFIED("0", "不合格"),
    ;
    private String value;
    private String desc;

}
